import request from '@/apps/mobile/utils/request'

// 求职信息管理 分页查询
export function queryPage(data) {
    return request({
        method: 'post',
        url: '/api/recruitmentDeliverys/query-page',
        data,
    });
}

//  新增
export function addData(data) {
    return request({
        method: 'post',
        url: '/api/recruitmentDeliverys/insert',
        data,
    });
}

// 删除
export function removeData(data) {
    return request({
        method: 'delete',
        url: '/api/recruitmentDeliverys/delete-batch',
        data,
    });
}

// 编辑
export function editData(data) {
    return request({
        method: 'put',
        url: '/api/recruitmentDeliverys/update',
        data,
    });
}